.form-signin {
  width: 100%;
  max-width: 360px;
  padding: 15px;
  margin: 0 auto;
}

.other-signin {
  color: var(--gray-color-500);
  font-size: 0.875rem;
  font-weight: 400;
  text-align: center;
  margin-top: 24px;
}

.btn--google {
  margin-top: 8px;
  width: 100%;
}

.no-account-helper {
  color: var(--gray-color-500);
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
  margin-top: 24px;
}
.no-account-helper a {
  font-weight: 600;
  color: var(--primary-color-700);
}

.forgot-password {
  text-decoration: none;
  color: var(--primary-color-700);
  font-size: 14px;
  font-weight: 600;
}